.u-section-1 .u-sheet-1 {
  min-height: 239px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-family: Anton;
  font-size: 4.5rem;
  margin: 60px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.375rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    width: auto;
    margin-left: 33px;
    margin-right: 33px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1704px;
  margin-bottom: 0;
}

.u-section-2 .u-group-1 {
  width: 1213px;
  --radius: 30px;
  height: auto;
  min-height: 110px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 33px auto 0 -606px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  font-family: Anton;
  font-size: 3.75rem;
  margin: 22px 15px 0 auto;
}

.u-section-2 .u-group-2 {
  --radius: 30px;
  width: 615px;
  min-height: 730px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 48px auto 0 57px;
}

.u-section-2 .u-container-layout-2 {
  padding: 29px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-group-3 {
  width: 389px;
  --radius: 30px;
  height: auto;
  min-height: 580px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -577px auto 0 690px;
}

.u-section-2 .u-container-layout-3 {
  padding: 24px 10px;
}

.u-section-2 .u-text-3 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-image-1 {
  width: 345px;
  height: 459px;
  margin: 21px auto 0;
}

.u-section-2 .u-image-2 {
  width: 309px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -859px auto 0 643px;
}

.u-section-2 .u-group-4 {
  width: 354px;
  --radius: 30px;
  height: auto;
  min-height: 508px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 577px auto 0 39px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 10px 23px;
}

.u-section-2 .u-text-4 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: 24px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 388px;
  width: 314px;
  margin: 21px auto 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
  padding: 4px;
}

.u-section-2 .u-group-5 {
  width: 344px;
  --radius: 30px;
  height: auto;
  min-height: 707px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -508px auto 0 408px;
}

.u-section-2 .u-container-layout-5 {
  padding: 24px 10px 20px;
}

.u-section-2 .u-text-5 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-image-3 {
  width: 294px;
  height: 534px;
  margin: 23px auto 0;
}

.u-section-2 .u-group-6 {
  width: 333px;
  --radius: 30px;
  height: auto;
  min-height: 592px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -710px auto 0 768px;
}

.u-section-2 .u-container-layout-6 {
  padding: 24px 10px 20px;
}

.u-section-2 .u-text-6 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-image-4 {
  width: 281px;
  height: 474px;
  margin: 21px auto 0;
}

.u-section-2 .u-btn-1 {
  --radius: 15px;
  font-weight: 700;
  font-size: 1.875rem;
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -62px auto 60px 35px;
  padding: 34px 64px 35px 63px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2315px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    margin-top: 36px;
    margin-left: auto;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-group-3 {
    margin-top: 36px;
    margin-left: 458px;
    height: auto;
  }

  .u-section-2 .u-image-2 {
    width: 209px;
    height: 203px;
    margin-top: -1479px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-group-4 {
    margin-top: 701px;
    margin-left: 93px;
    height: auto;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-bottom: 0;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-bottom: 0;
  }

  .u-section-2 .u-carousel-item-4 {
    margin-bottom: 0;
  }

  .u-section-2 .u-carousel-item-5 {
    margin-bottom: 0;
  }

  .u-section-2 .u-carousel-item-6 {
    margin-bottom: 0;
  }

  .u-section-2 .u-carousel-item-7 {
    margin-bottom: 0;
  }

  .u-section-2 .u-carousel-item-8 {
    margin-bottom: 0;
  }

  .u-section-2 .u-carousel-item-9 {
    margin-bottom: 0;
  }

  .u-section-2 .u-carousel-item-10 {
    margin-bottom: 0;
  }

  .u-section-2 .u-carousel-item-11 {
    margin-bottom: 0;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-2 .u-group-5 {
    margin-top: 21px;
    margin-left: 103px;
    height: auto;
  }

  .u-section-2 .u-text-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-group-6 {
    margin-top: -642px;
    margin-left: 464px;
    height: auto;
  }

  .u-section-2 .u-btn-1 {
    --radius: 6px;
    margin-top: 18px;
    margin-left: 457px;
    padding: 16px 60px 18px 59px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3567px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 63px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    width: 143px;
    height: 139px;
    margin-right: -19px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 1361px;
    margin-left: auto;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-2 .u-group-5 {
    margin-top: 637px;
    margin-left: auto;
  }

  .u-section-2 .u-group-6 {
    margin-top: -1320px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 749px;
    margin-left: auto;
    margin-bottom: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-2 .u-group-2 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-3 {
    margin-left: 123px;
  }

  .u-section-2 .u-group-4 {
    margin-left: 65px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-2 .u-group-5 {
    margin-left: 75px;
  }

  .u-section-2 .u-group-6 {
    margin-left: 179px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
  }

  .u-section-2 .u-group-3 {
    width: 340px;
    margin-left: -3px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 22px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    width: 308px;
    height: 426px;
  }

  .u-section-2 .u-group-4 {
    width: 340px;
    margin-left: -3px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-2 .u-group-5 {
    width: 340px;
    margin-left: -3px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-group-6 {
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-btn-1 {
    margin-left: -3px;
    margin-right: -3px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1691px;
}

.u-section-3 .u-group-1 {
  width: 1213px;
  --radius: 30px;
  height: auto;
  min-height: 110px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 -591px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-3 .u-text-1 {
  font-family: Anton;
  font-size: 3.75rem;
  margin: 22px 0 0 auto;
}

.u-section-3 .u-group-2 {
  --radius: 30px;
  width: 618px;
  min-height: 682px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 62px auto 0 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 29px;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-group-3 {
  width: 371px;
  --radius: 30px;
  height: auto;
  min-height: 383px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -682px 80px 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-3 .u-text-3 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: 25px auto 0;
}

.u-section-3 .u-image-1 {
  width: 215px;
  height: 244px;
  --radius: 20px;
  margin: 23px auto 0;
}

.u-section-3 .u-group-4 {
  width: 362px;
  --radius: 30px;
  height: auto;
  min-height: 495px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 80px 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-3 .u-text-4 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: 25px auto 0;
}

.u-section-3 .u-image-2 {
  width: 276px;
  height: 386px;
  margin: 17px auto 0;
}

.u-section-3 .u-group-5 {
  width: 639px;
  --radius: 30px;
  height: auto;
  min-height: 307px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -196px auto 0 44px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-3 .u-text-5 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: 25px auto 0;
}

.u-section-3 .u-image-3 {
  width: 562px;
  height: 157px;
  margin: 25px auto 0;
}

.u-section-3 .u-group-6 {
  width: 363px;
  --radius: 30px;
  height: auto;
  min-height: 542px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -96px 81px 49px auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 10px;
}

.u-section-3 .u-text-6 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: 13px auto 0;
}

.u-section-3 .u-image-4 {
  width: 314px;
  height: 413px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2135px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-group-2 {
    margin-top: 33px;
    margin-left: auto;
    height: auto;
  }

  .u-section-3 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-group-3 {
    margin-top: 360px;
    margin-right: 77px;
    height: auto;
  }

  .u-section-3 .u-group-4 {
    margin-top: 19px;
    margin-right: 87px;
    height: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 19px;
  }

  .u-section-3 .u-group-5 {
    margin-top: -1238px;
    margin-left: auto;
    height: auto;
  }

  .u-section-3 .u-group-6 {
    height: auto;
    margin: 27px auto 60px 107px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2696px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-left: 578px;
  }

  .u-section-3 .u-group-3 {
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-3 .u-group-4 {
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-group-5 {
    margin-top: 17px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 23px;
  }

  .u-section-3 .u-group-6 {
    margin-top: 17px;
    margin-left: auto;
    margin-bottom: 56px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1734px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.8125rem;
    margin-left: 0;
  }

  .u-section-3 .u-group-2 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-2 {
    margin-right: 257px;
  }

  .u-section-3 .u-group-5 {
    width: 540px;
    margin-top: 20px;
  }

  .u-section-3 .u-image-3 {
    width: 520px;
    height: 145px;
  }

  .u-section-3 .u-group-6 {
    margin-top: 20px;
    margin-bottom: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3027px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: 21px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-3 .u-group-2 {
    width: 340px;
  }

  .u-section-3 .u-group-3 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-group-4 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.875rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 21px;
    margin-right: auto;
  }

  .u-section-3 .u-group-5 {
    min-height: 213px;
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-3 {
    width: 320px;
    height: 89px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-group-6 {
    margin-top: 38px;
    margin-bottom: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1505px;
  margin-bottom: 0;
}

.u-section-4 .u-group-1 {
  width: 1213px;
  --radius: 30px;
  height: auto;
  min-height: 110px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 8px auto 0 -717px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-4 .u-text-1 {
  font-family: Anton;
  font-size: 3.75rem;
  margin: 22px 0 0 auto;
}

.u-section-4 .u-group-2 {
  --radius: 30px;
  width: 611px;
  min-height: 735px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px auto 0 29px;
}

.u-section-4 .u-container-layout-2 {
  padding: 29px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 1px 29px 0;
}

.u-section-4 .u-image-1 {
  width: 354px;
  height: 105px;
  margin: -22px 29px 0 auto;
}

.u-section-4 .u-group-3 {
  width: 456px;
  --radius: 30px;
  height: auto;
  min-height: 509px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -735px 29px 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-4 .u-text-3 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: 25px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 375px;
  width: 387px;
  margin: 22px auto 0;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-group-4 {
  width: 611px;
  --radius: 30px;
  height: auto;
  min-height: 412px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 254px auto 0 29px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: 25px auto 0;
}

.u-section-4 .u-image-2 {
  width: 562px;
  height: 314px;
  margin: 0 auto;
}

.u-section-4 .u-group-5 {
  width: 456px;
  --radius: 30px;
  height: auto;
  min-height: 809px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -647px 22px 28px auto;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-4 .u-text-5 {
  font-family: Anton;
  font-size: 2.25rem;
  margin: 25px auto 0;
}

.u-section-4 .u-gallery-2 {
  height: 670px;
  width: 371px;
  margin: 27px auto 0;
}

.u-section-4 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
}

.u-section-4 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2841px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 36px;
    height: auto;
  }

  .u-section-4 .u-group-2 {
    margin-top: 35px;
    margin-left: auto;
    height: auto;
  }

  .u-section-4 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-group-3 {
    margin-top: 459px;
    margin-right: auto;
    height: auto;
  }

  .u-section-4 .u-text-3 {
    width: 219px;
    margin-top: 13px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-4 .u-group-4 {
    margin-top: -943px;
    margin-left: auto;
    height: auto;
  }

  .u-section-4 .u-group-5 {
    margin-top: 556px;
    margin-right: auto;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-4 .u-carousel-item-4 {
    margin-bottom: 0;
  }

  .u-section-4 .u-carousel-item-5 {
    margin-bottom: 0;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2820px;
  }

  .u-section-4 .u-group-3 {
    margin-top: 15px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-4 .u-group-4 {
    margin-top: 34px;
  }

  .u-section-4 .u-group-5 {
    margin-top: 36px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 6px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-4 .u-group-2 {
    width: 540px;
  }

  .u-section-4 .u-group-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-4 .u-group-4 {
    width: 540px;
  }

  .u-section-4 .u-image-2 {
    width: 540px;
    height: 302px;
  }

  .u-section-4 .u-group-5 {
    margin-top: 20px;
    margin-bottom: 28px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3099px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 44px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: 0;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-4 .u-group-2 {
    min-height: 1159px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 101px;
    margin-top: 1px;
    margin-right: -16px;
    margin-bottom: -23px;
  }

  .u-section-4 .u-group-3 {
    min-height: 460px;
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 25px;
  }

  .u-section-4 .u-gallery-1 {
    height: 336px;
    width: 287px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-4 .u-group-4 {
    min-height: 310px;
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-2 {
    width: 315px;
    height: 172px;
    margin-top: 35px;
  }

  .u-section-4 .u-group-5 {
    margin-top: 35px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-gallery-2 {
    height: 642px;
    width: 295px;
    margin-top: 55px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 3px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1135px;
}

.u-section-5 .u-group-1 {
  width: 1213px;
  --radius: 30px;
  height: auto;
  min-height: 110px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px auto 0 -985px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-5 .u-text-1 {
  font-family: Anton;
  font-size: 3.75rem;
  margin: 22px 0 0 auto;
}

.u-section-5 .u-group-2 {
  --radius: 30px;
  width: 1092px;
  min-height: 311px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 29px 0;
}

.u-section-5 .u-text-2 {
  margin: 0 35px;
}

.u-section-5 .u-shape-1 {
  width: 1108px;
  --radius: 30px;
  height: 574px;
  margin: 24px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 510px;
  width: 1051px;
  margin: -542px auto 60px;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1202px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 50px;
    margin-left: -885px;
    height: auto;
  }

  .u-section-5 .u-group-2 {
    width: 890px;
    min-height: 370px;
    margin-top: 28px;
    height: auto;
  }

  .u-section-5 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-5 .u-shape-1 {
    height: 544px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-gallery-1 {
    height: 431px;
    width: 884px;
    margin-top: -487px;
    margin-bottom: 106px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-5 .u-group-1 {
    width: 449px;
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-5 .u-group-2 {
    width: 720px;
    min-height: 394px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-5 .u-shape-1 {
    height: 389px;
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-1 {
    height: 331px;
    width: 690px;
    margin-top: -360px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    margin-top: 357px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-5 .u-group-2 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 271px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-1 {
    width: 540px;
    margin-left: 300px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-5 .u-group-1 {
    width: 265px;
    margin-top: 36px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-5 .u-group-2 {
    width: 340px;
    min-height: 754px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 21px;
  }

  .u-section-5 .u-shape-1 {
    height: 197px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-1 {
    height: 153px;
    width: 314px;
    margin-top: -179px;
    margin-left: auto;
    margin-bottom: 62px;
  }

  .u-section-5 .u-carousel-indicators-1 {
    bottom: 8px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 3px;
  }
}